/* http://stackoverflow.com/a/2436830 */
@font-face {
  font-family: 'ResavskaBG';
  src: url('../fonts/ResavskaBG.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ResavskaBG.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ResavskaBG.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ResavskaBG.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ResavskaBG.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ResavskaBG.svg#svgFontName') format('svg'); /* Legacy iOS */
}

@font-face {
  font-family: 'ResavskaBG';
  src: url('../fonts/ResavskaBG-Bold.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ResavskaBG-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ResavskaBG-Bold.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ResavskaBG-Bold.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ResavskaBG-Bold.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ResavskaBG-Bold.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: bold;
}

@font-face {
  font-family: 'ResavskaBG';
  src: url('../fonts/ResavskaBG-Italic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ResavskaBG-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ResavskaBG-Italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ResavskaBG-Italic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ResavskaBG-Italic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ResavskaBG-Italic.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-style: italic;
}

@font-face {
  font-family: 'ResavskaBG';
  src: url('../fonts/ResavskaBG-BoldItalic.eot'); /* IE9 Compat Modes */
  src: url('../fonts/ResavskaBG-BoldItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ResavskaBG-BoldItalic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ResavskaBG-BoldItalic.woff') format('woff'), /* Pretty Modern Browsers */
       url('../fonts/ResavskaBG-BoldItalic.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ResavskaBG-BoldItalic.svg#svgFontName') format('svg'); /* Legacy iOS */
   font-weight: bold;
   font-style: italic;
}

* {
    margin: 0;
    padding: 0;
}

a, .black-link {
    text-decoration: none;
    transition: color 0.35s;
}

a, a:visited {
    color: gray;
}

.black-link, .black-link:visited {
    color: black;
}

a:hover, .black-link:hover {
    color: darkorange;
}

.dark-gray-text {
    color: rgb(80, 80, 80);
}

.detail-text {
    font-size: 0.6875rem;
}

hr {
    color: beige;
}

html {
    display: flex;
    justify-content: center;
    min-height: 100vh;
    background-image: url('../img/background.png');
    font-family: 'Noto Sans', sans-serif;
    font-size: 16px;
}

body {
    display: flex;
    justify-content: center;
    max-width: 1120px;
    width: 70%;
    min-height: 100vh;
    margin: 0;
    background-image: url('../img/content-background.png');
}

body > div {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
    width: 71.4285714286%;
    min-height: calc(100vh - 2rem);
}

body > div > header {
    display: flex;
    align-items: flex-start;
    width: 100%;
}

body > div > header .column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
    margin-right: 80px;
}

body > div > header + hr {
    width: 100%;
}

.languages {
    display: flex;
    flex-direction: column;
    background-color: rgba(200, 200, 225, 0.15);
    transition: background-color 0.3s;
    font-size: 0.625rem;
    font-family: 'Cousine', monospace;
    width: 80px;
}

.languages:hover {
    background-color: rgba(200, 200, 225, 0.4);
}

.languages .current {
    cursor: pointer;
}

.languages span {
    padding: 0.3125rem;
    padding-right: 0.625rem;
    transition: background-color 0.35s;
    border-radius: 0.1875rem;
}

.languages p {
    padding-left: 1.375rem;
    background-size: auto 0.5625rem;
    background-position: left center;
    background-repeat: no-repeat;
}

body > div > header img {
    align-self: center;
    max-height: 9.375rem;
    max-width: 100%;
}

body > div > header img:nth-child(2) {
    display: none;
}

body > div > header nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 0.55rem;
    margin-bottom: 0.55rem;
}

body > div > header nav span {
    margin-right: 0.5rem;
    margin-left: 0.5rem;
    font-family: 'Lobster', cursive;
    letter-spacing: 0.0625rem;
    font-size: 1.125rem;
}

@media only screen and (max-width: 1200px) {
    body > div > header {
        flex-direction: column;
    }
    
    .languages {
        flex-direction: row;
        align-self: center;
        width: auto;
        margin-bottom: 1rem;
    }
}

@media only screen and (max-width: 900px) {
    body > div > header .column {
        flex-direction: row;
    }

    body > div > header img:first-child {
        display: none;
    }

    body > div > header img:nth-child(2) {
        display: inline-block;
        margin-right: 0.5rem;
        margin-bottom: 1rem;
    }

    body > div > header nav {
        flex-direction: column;
        align-self: center;
        text-align: center;
    }
}

@media only screen and (max-width: 600px) {
    body {
        width: 85%;
    }

    body > div > header .column {
        flex-direction: column;
    }

    body > div > header img:nth-child(2) {
        margin: 0;
    }
}

@media only screen and (max-width: 500px) {
    body {
        width: 100%;
    }
}

.text-justify {
    text-align: justify;
}

main {
    flex: 1;
    margin-top: 0.9375rem;
    margin-bottom: 0.9375rem;
}

main header {
    margin-bottom: 0.75rem;
}

main header .title {
    text-align: center;
    font-family: "Rubik", sans-serif;
    font-size: 1.313rem;
}

.cover {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: transform 0.35s;
    border: 0.0625rem solid rgb(220, 220, 220);
    background-color: rgb(235, 235, 235);
}

.cover:hover {
    transform: scale(1.015, 1.015);
}

.cover .image-container {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.cover .image-container a {
    line-height: 0;
}

.cover .image-container .image {
    width: 100%;
}

.cover .zoom {
    display: none;
    position: relative;
    align-self: right;
    width: 100%;
    outline: 0;
}

.cover:hover .zoom {
    display: block;
}

.cover .zoom .image {
    position: absolute;
    right: 0.1rem;
    bottom: 0.1rem;
    width: 1.1rem;
    padding: 0.0625rem;
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.35);
    transition: transform 0.15s;
}

.cover .zoom .image:hover {
    background-color: rgba(255, 255, 255, 0.65);
    transform: scale(1.09);
    transition: background-color 0.15s;
}

.cover-popup {
    display: none;
    z-index: 3;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color: rgba(100, 100, 100, 0.5);
}

.cover-popup:target {
    display: flex;
    justify-content: center;
}

.cover-popup .image {
    height: 100%;
    width: 100%;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

footer {
    display: flex;
    flex-direction: column;
    align-items: center;
}

main + hr {
    margin-bottom: 0.5rem;
    width: 50%;
}

#designed-by {
    position: relative;
    display: none;
    top: -0.4rem;
    align-items: flex-end;
    justify-content: center;
}

#designed-by:target {
    display: flex;
}

#designed-by:target > a {
    z-index: 1;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    background-color:rgba(100, 100, 100, 0.25);
}

.designed-by-popup {
    z-index: 2;
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 1.5rem;
    box-shadow: 0px 1px 5px gray;
    background-color: white;
}

.designed-by-popup .profile {
    margin-bottom: 1rem;
}

.designed-by-popup .profile img {
    width: 8rem;
    border-radius: 50%;
}

.designed-by-popup .social {
    display: flex;
    align-items: center;
}

.designed-by-popup .social a {
    margin-left: 0.2rem;
    margin-right: 0.2rem;
}

.designed-by-popup .social img {
    width: 2rem;
}

footer p {
    color: rgb(100, 100, 100);
    font-size: 0.75rem;
}
